Can I install CFW yet? Or at least run homebrews

Discussion in 'PSP - Hacking & Homebrew' started by Recorderdude, May 2, 2011.

  1. Recorderdude
    OP

    Member Recorderdude Musician, Animator, Buffoon.

    Joined:
    Jun 19, 2010
    Messages:
    1,392
    Country:
    United States
    OK, PSP just arrived.

    It's a White Star Wars 2000 and the current firmware is 5.55.

    I have a Sony 2gb MS Pro DUO.

    I am still waiting for my pandora and 16GB Memstick.

    I have a few questions:

    1. Is there ANY way I can run PSPident and confirm that the PSP is NOT a Ta088v3?

    2. Is there ANY way I can hack my PSP whatsoever right now?

    3. How do I use the PSP easy signer until I CAN CFW my PSP? I tried putting in the cave story eboot and it said error: not a PRX.

    got the psp already and lovin it. In perfect condition and the graphics and controls are nice. Just gotta do the haxorin now [​IMG]
     
  2. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    I think the star wars edition psps have TA-085v2 motherboard, so fully hackable.

    Regardless, update it to 6.20

    Then run 6.20 PRO-B5 and you are ready to play backups/run homebrew
     
  3. Recorderdude
    OP

    Member Recorderdude Musician, Animator, Buffoon.

    Joined:
    Jun 19, 2010
    Messages:
    1,392
    Country:
    United States
    Hey. I wanted to install 5.00m33-6 prom-4 eventually (mainly for the 1.50 kernel and PSX compatibility.) If I do this, can I still go to that easily?

    Also, any chance of this bricking? My pandora may not arrive for a while.
     
  4. Jolan

    Member Jolan Unlimited Bear Works

    Joined:
    Mar 20, 2010
    Messages:
    1,384
    Location:
    Netherlands, currently
    Country:
    Bulgaria
    You can...install 6.20 PRO, then Recovery Flasher down to 5.00m33-6. Afterwards, install the Prom4 plugin, have fun, etc.
     
  5. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    You can't use 1.50 kernel add-on on PSP 2000 btw. Only PSP 1000 can.

    Anyway, before downgrading as Jolan said. Run PSPIdent to check your motherboard.
     
  6. Recorderdude
    OP

    Member Recorderdude Musician, Animator, Buffoon.

    Joined:
    Jun 19, 2010
    Messages:
    1,392
    Country:
    United States
    OK, that can work.

    I'll make sure to run PSPident before I run 6.20 permanent, then (have it on the stick) to make sure perm won't brick it.
     
  7. Recorderdude
    OP

    Member Recorderdude Musician, Animator, Buffoon.

    Joined:
    Jun 19, 2010
    Messages:
    1,392
    Country:
    United States
    HEYYYY.

    IT IS TA088V5 YAYS

    Thanks you all.

    NOW on 6.20 pro b5 perm

    thank you again [​IMG]
     
  8. DarkShinigami

    Member DarkShinigami #1 strongest Shinigami BANKAI

    Joined:
    Sep 12, 2009
    Messages:
    1,836
    Location:
    Soul Society
    Country:
    United States
    congrats have fun with it and as i know ur a naughty dog fan get Jak and Daxter: The Lost Frontier(though hes no longer owned by naughty dog or did they change their name?) i haven't tried that jak and daxter game yet though ill probably like it. and have fun with 3rd birthday and get ready for a mind fuck when you beat it. also if you enjoy that J&D game try ratchet and clank size matters
     
  9. Recorderdude
    OP

    Member Recorderdude Musician, Animator, Buffoon.

    Joined:
    Jun 19, 2010
    Messages:
    1,392
    Country:
    United States
    Heh, yeah, I plan to get ALL of that.

    I'm going to install all three crash PS1 platformers, Daxter (PSP game BY former naughty dog employees) and the others.

    But first....time for some cave story >:)
     
  10. DarkShinigami

    Member DarkShinigami #1 strongest Shinigami BANKAI

    Joined:
    Sep 12, 2009
    Messages:
    1,836
    Location:
    Soul Society
    Country:
    United States
    i got cave story on my psp its good im stuck on a boss now.
     
  11. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    TA088? So it can't use pandora battery :\
     
  12. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    6.20 PRO-B5 can install on any 2000.

    The 6.x CFWs changed the rules on what is and is not fully-hackable.

    I just wish they would get POPsloader so we could have a good reason to update the stickies.
     
  13. Recorderdude
    OP

    Member Recorderdude Musician, Animator, Buffoon.

    Joined:
    Jun 19, 2010
    Messages:
    1,392
    Country:
    United States
    Egh...no. I mistyped. I meant Ta-085. [​IMG]

    Ran a PSN PSX game (crash 3) fine but I want to run others too so I WILL be downing to 5.00 m33-6. But not until I get my pandora, just in case.
     
  14. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    TA-085v2? Or better, post a PSPIdent screenshot here if possible, they are saved on \PICTURES\PSPIDENT folder.
     
  15. Recorderdude
    OP

    Member Recorderdude Musician, Animator, Buffoon.

    Joined:
    Jun 19, 2010
    Messages:
    1,392
    Country:
    United States
    It just said Ta088v5. no version.
     

Share This Page